/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.platform.service;

import com.crunii.micro.domain.entity.main.TsmTemplate;

/**
 * @author 田平 create 2020年1月9日上午11:31:14
 */
public interface TemplateService {

	public TsmTemplate getTemplate(String tempCode);

	public void evictTemplateCache(String tempCode);

	public void evictAllTemplateCache();
}
